<?php

$this->headTitle('Set New Password');

$form->get('new_password')->setAttributes(array(
                                              'class' => 'form-control',
                                              'placeholder' => 'Type New Password'
                                          ));
$form->get('confirm_new_password')->setAttributes(array(
                                                      'class' => 'form-control',
                                                      'placeholder' => 'Confirm New Password'
                                                  ));
$form->get('submit')->setAttributes(array(
                                        'class' => 'btn btn-primary'
                                    ));
$form->prepare();
?>

<div class="row">
    <div class="col-md-offset-4 col-md-4">
        <?= $this->form()->openTag($form); ?>
        <h2>Set New Password</h2>
        <p>Enter your new password in the form below</p>
        <div class="form-group">
            <?= $this->formLabel($form->get('new_password')); ?>
            <?= $this->formElement($form->get('new_password')); ?>
            <?= $this->formElementErrors($form->get('new_password')); ?>
        </div>
        <div class="form-group">
            <?= $this->formLabel($form->get('confirm_new_password')); ?>
            <?= $this->formElement($form->get('confirm_new_password')); ?>
            <?= $this->formElementErrors($form->get('confirm_new_password')); ?>
        </div>
        <?= $this->formElement($form->get('submit')); ?>
        <?= $this->formElement($form->get('csrf')); ?>
        <?= $this->form()->closeTag(); ?>
    </div>
</div>
